<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.platform/1">
    <module_version install_time="1276182703661" last="true" origin="installer" specification_version="1.13.1">
        <file crc="1128986410" name="config/Modules/org-netbeans-modules-j2ee-platform.xml"/>
        <file crc="986385381" name="docs/javaee6-doc-api.zip"/>
        <file crc="194965358" name="modules/docs/org-netbeans-modules-j2ee-platform.jar"/>
        <file crc="4028761026" name="modules/org-netbeans-modules-j2ee-platform.jar"/>
    </module_version>
</module>
